Skip to main content
GET
/
api
/
interviews
/
join
/
{access_token}
Get Room Info
curl --request GET \
  --url https://app.aseed.ai/custdev/api/interviews/join/{access_token}
import requests

url = "https://app.aseed.ai/custdev/api/interviews/join/{access_token}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://app.aseed.ai/custdev/api/interviews/join/{access_token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "room_name": "<string>",
  "max_duration_minutes": 123,
  "status": "<string>",
  "project_name": "<string>",
  "expires_at": "2023-11-07T05:31:56Z",
  "language": "<string>",
  "topics_for_respondent": "<string>"
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Path Parameters

access_token
string
required

Response

Successful Response

Response model for public room information.

room_name
string
required
max_duration_minutes
integer
required
status
string
required
project_name
string | null
expires_at
string<date-time> | null
language
string | null
topics_for_respondent
string | null